DebianDLA-3094-1:flac - LTS セキュリティ更新

medium Nessus プラグイン ID 164674

概要

リモートの Debian ホストにセキュリティ関連の更新プログラムがありません。

説明

リモートの Debian 10 ホストには、dla-3094 のアドバイザリに記載された脆弱性の影響を受けるパッケージがインストールされています。

- stream_encoder.c の append_to_verify_fifo_interleaved_ に、境界チェックの欠落による領域外書き込みの可能性があります。これにより、追加の実行権限が不要になり、ローカル情報漏洩が引き起こされる可能性があります。悪用はユーザーの操作を必要としません。製品: AndroidVersions :
Android-11。Android ID : A-174302683 (CVE-2021-0561)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Flac パッケージを更新してください。

Debian 10 buster では、この問題はバージョン 1.3.2-3+deb10u2 で修正されています。

関連情報

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1006339

https://security-tracker.debian.org/tracker/source-package/flac

https://www.debian.org/lts/security/2022/dla-3094

https://security-tracker.debian.org/tracker/CVE-2021-0561

https://packages.debian.org/source/buster/flac

プラグインの詳細

深刻度: Medium

ID: 164674

ファイル名: debian_DLA-3094.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/9/4

更新日: 2022/9/4

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.4

CVSS v2

リスクファクター: Low

Base Score: 2.1

Temporal Score: 1.6

ベクトル: AV:L/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-0561

CVSS v3

リスクファクター: Medium

Base Score: 5.5

Temporal Score: 4.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:debian:debian_linux:flac, p-cpe:/a:debian:debian_linux:libflac%2b%2b-dev, p-cpe:/a:debian:debian_linux:libflac%2b%2b6v5, p-cpe:/a:debian:debian_linux:libflac-dev, p-cpe:/a:debian:debian_linux:libflac-doc, p-cpe:/a:debian:debian_linux:libflac8, cpe:/o:debian:debian_linux:10.0

必要な KB アイテム: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/9/4

脆弱性公開日: 2021/6/22

参照情報

CVE: CVE-2021-0561